body {
  background-color: #fafbfc;
}

.core {
  height: 100%;
  margin: 0 auto;
  box-sizing: border-box;
}

.describe {
  padding: 0 0 40px 0 !important;
  text-align: center;
}

.describe .AreaTitle {
  padding-bottom: 4px;
  font-size: 24px;
  font-weight: bold;
  line-height: 32px;
}

.describe .AreaTitle span {
  color: #0a5aff;
}

.describe .sketch {
  font-size: 12px;
  color: #8D9199;
  line-height: 22px;
}

#banner {
  width: 100%;
  height: 600px;
  min-width: 1180px;
  background: url("../image/distributor/banner.png") no-repeat;
  background-size: 100% 100%;
}

#banner .bannerCore {
  position: relative;
}

#banner .bannerCore .introduce {
  color: #FFFFFF;
  position: absolute;
  left: 0;
  bottom: 279px;
}

#banner .bannerCore .introduce .introduceName {
  line-height: 53px;
  font-size: 40px;
}

#banner .bannerCore .introduce .briefIntroduce {
  font-weight: bold;
  font-size: 40px;
}

#banner .bannerCore .introduce .briefIntroduce span {
  color: #ffc526;
}

#banner .bannerCore .introduce .direction {
  font-size: 20px;
  opacity: 0.6;
  margin-top: 16px;
}

#banner .bannerCore .onTrialBtn {
  width: 176px;
  height: 58px;
  border: 0;
  background: #FFFFFF;
  border-radius: 8px;
  color: #F54952;
  font-size: 20px;
  position: absolute;
  left: 0;
  bottom: 125px;
}

#banner .bannerCore .bannerImg {
  position: absolute;
  bottom: 0;
  left: 621px;
  width: 363px;
}

#banner .bannerCore .bannerImg .FlatIPhone {
  width: 235px;
  height: 342px;
  position: absolute;
  bottom: 0;
  left: 0;
}

#banner .bannerCore .bannerImg .FlatIPhoneTwo {
  width: 235px;
  height: 428px;
  position: absolute;
  position: absolute;
  bottom: 0;
  right: 0;
}

.buildList {
  width: 1180px;
  display: flex;
  box-sizing: border-box;
  justify-content: space-between;
  padding: 16px 24px;
  background: #FFFFFF;
  border-radius: 12px;
  margin: -40px auto 0 auto;
  position: relative;
}

.buildList .buildItem {
  width: 12.5%;
  padding: 13px 0;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
}

.buildList .activeBuild {
  background: #EBF3FF;
  border-radius: 8px;
  color: #0A5AFF;
}

.editionCenter {
  width: 1180px;
  min-width: 1180px;
  margin: 16px auto;
  display: flex;
  justify-content: space-between;
}

.editionCenter .content {
  width: 904px;
  background-color: #FFFFFF;
}

.editionCenter .content #difficulty {
  padding: 72px;
  width: 772px;
  background-color: #fafbfc;
}

.editionCenter .content #difficulty .difficultyList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.editionCenter .content #difficulty .difficultyList .difficultyItem {
  width: 246px;
  height: 221px;
  background: #FFFFFF;
  box-shadow: 0px 4px 24px rgba(194, 220, 255, 0.16);
  border-radius: 10px;
  padding: 36px 26px;
  box-sizing: border-box;
  text-align: center;
}

.editionCenter .content #difficulty .difficultyList .difficultyItem img {
  width: 62px;
  height: 62px;
  display: inline-block;
}

.editionCenter .content #difficulty .difficultyList .difficultyItem h6 {
  font-size: 14px;
  line-height: 17px;
  letter-spacing: -0.003em;
  color: #2F3033;
  font-weight: bold;
  padding: 26px 0 10px 0;
}

.editionCenter .content #difficulty .difficultyList .difficultyItem h6 span {
  color: #F94E4E;
}

.editionCenter .content #difficulty .difficultyList .difficultyItem p {
  font-size: 10px;
  line-height: 16px;
  color: #8D9199;
}

.editionCenter .content #Solution {
  min-width: 772px;
  padding: 72px 0;
}

.editionCenter .content #Solution .SolutionType {
  width: 673px;
  height: 446px;
  margin: 0 auto;
}

.editionCenter .content #Solution .SolutionType .SolutionContent {
  height: 333px;
  margin-top: 16px;
  display: flex;
  justify-content: space-between;
}

.editionCenter .content #Solution .SolutionType .SolutionContent .SolutionList {
  width: 204px;
  height: 125px;
  border-radius: 10px;
  border: 1px solid #0A5AFF;
  padding: 15px;
  box-sizing: border-box;
}

.editionCenter .content #Solution .SolutionType .SolutionContent img {
  width: 243px;
  height: 333px;
}

.editionCenter .content #Solution .SolutionType h2 {
  font-weight: bold;
  font-size: 14px;
  line-height: 18px;
}

.editionCenter .content #Solution .SolutionType h2 span {
  color: #0A5AFF;
}

.editionCenter .content #Solution .SolutionType p {
  color: #8d9199;
  font-size: 10px;
  line-height: 16px;
  margin-top: 5px;
}

.editionCenter .content #Solution .SolutionType .solutionExpatiate {
  width: 672px;
  height: 112px;
  border-radius: 10px;
  border: 1px solid #0a5aff;
  box-sizing: border-box;
  padding: 24px 0 24px 15px;
  position: relative;
}

.editionCenter .content #Solution .SolutionType .solutionExpatiate p {
  width: 477px;
}

.editionCenter .content #Solution .SolutionType .solutionExpatiate img {
  width: 150px;
  height: 112px;
  position: absolute;
  right: 0;
  bottom: 0;
}

.editionCenter .content #service {
  min-width: 772px;
  padding: 72px 0;
  background: #fafbfc;
}

.editionCenter .content #service .serviceType {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.editionCenter .content #service .serviceType .serviceItem {
  width: 181px;
  height: 95px;
  border-radius: 10px;
  background: #ffffff;
  display: flex;
  padding: 20px 10px 20px 12px;
  box-sizing: border-box;
  margin-bottom: 15px;
}

.editionCenter .content #service .serviceType .serviceItem img {
  width: 32px;
  height: 32px;
  border-radius: 8px;
}

.editionCenter .content #service .serviceType .serviceItem .serviceText {
  margin-left: 7px;
}

.editionCenter .content #service .serviceType .serviceItem .serviceText h3 {
  font-weight: bold;
  font-size: 14px;
  line-height: 18px;
}

.editionCenter .content #service .serviceType .serviceItem .serviceText p {
  color: #8d9199;
  font-size: 10px;
  margin-top: 5px;
  line-height: 15px;
}

.editionCenter .content #contrast {
  min-width: 772px;
  padding: 72px 0;
}

.editionCenter .content #contrast .before {
  margin-top: 2px;
}

.editionCenter .content #contrast .before h3 {
  text-align: center;
  font-weight: bold;
  font-size: 15px;
  line-height: 21px;
}

.editionCenter .content #contrast .before h3 span {
  color: #ffc300;
}

.editionCenter .content #contrast .before .beforeContent {
  margin-top: 20px;
  width: 772px;
  height: 159px;
  background-image: url(../image/distributor/processBackground.png);
  background-size: 100% 100%;
  position: relative;
}

.editionCenter .content #contrast .before .beforeContent .beforeProcess {
  display: flex;
  justify-content: space-between;
}

.editionCenter .content #contrast .before .beforeContent .beforeProcess .ProcessList {
  width: 86px;
  height: 36px;
  border-radius: 2px;
  border: 1px solid #e6e7eb;
  box-sizing: border-box;
  background: #f7f8fa;
  text-align: center;
  font-size: 13px;
  line-height: 36px;
}

.editionCenter .content #contrast .before .beforeContent .afterList {
  margin-top: 74px;
}

.editionCenter .content #contrast .before .beforeContent .explain {
  width: 87px;
  font-size: 10px;
  line-height: 14px;
  text-align: center;
  color: #8D9199;
  position: absolute;
  top: 45px;
  left: 0;
}

.editionCenter .content #contrast .before .beforeContent .ProcessNode {
  font-size: 10px;
  line-height: 14px;
  text-align: center;
  color: #8D9199;
  position: absolute;
  top: 110px;
  right: 292px;
}

.editionCenter .content #contrast .step {
  width: 772px;
  height: 215px;
  padding: 21px 18px;
  box-sizing: border-box;
  background: #FFFFFF;
  box-shadow: 0px 2.61695px 26.1695px rgba(10, 90, 255, 0.04);
  border-radius: 10px;
  text-align: center;
  margin-top: 31px;
}

.editionCenter .content #contrast .step h2 {
  display: inline-block;
  padding: 7px 11px;
  background: #D8E4FF;
  border-radius: 7px;
  font-size: 15px;
  line-height: 21px;
  margin: 5px 0 7px 0;
  font-weight: bold;
}

.editionCenter .content #contrast .step h2 span {
  color: #0a5aff;
}

.editionCenter .content #contrast .step .stepList {
  height: 120px;
  background-image: url(../image/distributor/stepBackground.png);
  background-size: 100% 100%;
  display: flex;
}

.editionCenter .content #contrast .step .stepList .placeAnOrder {
  width: 100px;
  box-sizing: border-box;
}

.editionCenter .content #contrast .step .stepList .placeAnOrder img {
  width: 80px;
  height: 80px;
  border-radius: 26px;
  box-shadow: 0px 4px 40px rgba(10, 90, 255, 0.04);
  margin: 0 auto;
}

.editionCenter .content #contrast .step .stepList .placeAnOrder p {
  width: 99px;
  height: 31px;
  background: #0A5AFF;
  border: 0.5px dashed #0A5AFF;
  box-sizing: border-box;
  border-radius: 7.8px;
  font-size: 13px;
  line-height: 31px;
  color: #FFFFFF;
  margin-top: 7px;
}

.editionCenter .content #contrast .step .stepList .processExamine {
  font-size: 14px;
  line-height: 17px;
  color: #8D9199;
  margin: 36px 0 0 20px;
}

.editionCenter .content #contrast .step .stepList .stepBlockList {
  display: flex;
  justify-content: space-between;
  width: 512px;
  margin: auto 0 auto 20px;
}

.editionCenter .content #contrast .step .stepList .stepBlockList p {
  width: 94px;
  height: 36px;
  background: rgba(10, 90, 255, 0.16);
  border: 1px solid #0A5AFF;
  box-sizing: border-box;
  border-radius: 2.6px;
  font-size: 14px;
  line-height: 36px;
}

.editionCenter .content #sysFunction .sysTitle {
  background: #FAFBFC;
  padding-top: 72px;
}

.editionCenter .content #sysFunction .sysTitle .sketch {
  line-height: 14px;
}

.editionCenter .content #sysFunction .firstProduct {
  padding-bottom: 57px;
}

.editionCenter .content #sysFunction .productList {
  width: 100%;
  height: 361px;
  min-width: 772px;
  background-color: #FAFBFC;
}

.editionCenter .content #sysFunction .productList .core {
  display: flex;
  justify-content: space-between;
}

.editionCenter .content #sysFunction .productList .core .textDescribe {
  width: 378px;
  padding: 24px;
  box-sizing: border-box;
  margin-top: 48px;
}

.editionCenter .content #sysFunction .productList .core .textDescribe img {
  width: 31px;
  height: 18px;
}

.editionCenter .content #sysFunction .productList .core .textDescribe h2 {
  font-size: 16px;
  font-weight: bold;
  margin: 15px 0;
}

.editionCenter .content #sysFunction .productList .core .textDescribe h2 span {
  color: #0a5aff;
}

.editionCenter .content #sysFunction .productList .core .textDescribe p {
  font-size: 10px;
  line-height: 21px;
}

.editionCenter .content #sysFunction .productList .core .textDescribe button {
  width: 94px;
  height: 34px;
  border-radius: 5px;
  background: #0a5aff;
  font-weight: 500;
  font-size: 10px;
  color: #ffffff;
  border: 0;
  margin-top: 41px;
}

.editionCenter .content #sysFunction .productList .core img {
  display: block;
  width: 378px;
  height: 361px;
}

.editionCenter .content #sysFunction .Interlaced {
  background-color: #ffffff;
}

.editionCenter .content #technology {
  width: 100%;
  padding: 72px 0;
  min-width: 772px;
}

.editionCenter .content #technology .contrast {
  width: 772px;
  height: 334px;
  background: url("../image/newRetail/advantageBcakground.png") no-repeat;
  background-size: 100% 100%;
  display: flex;
  justify-content: space-between;
}

.editionCenter .content #technology .contrast .thisSystem {
  width: 328px;
}

.editionCenter .content #technology .contrast .thisSystem h6 {
  font-size: 14px;
  text-align: center;
  color: #2F3033;
  line-height: 41px;
}

.editionCenter .content #technology .contrast .thisSystem p {
  font-size: 10px;
  color: #5E6166;
  line-height: 41px;
  text-align: center;
}

.editionCenter .content #technology .contrast .thisSystem p span {
  color: #0a5aff;
}

.editionCenter .content #technology .contrast .contrastName {
  width: 115px;
}

.editionCenter .content #technology .contrast .contrastName h6 {
  font-size: 14px;
  text-align: center;
  color: #2F3033;
  line-height: 41px;
}

.editionCenter .content #technology .contrast .contrastName p {
  font-size: 10px;
  line-height: 41px;
  text-align: center;
}

.editionCenter .content #technology .contrast .otherSystems {
  width: 328px;
}

.editionCenter .content #technology .contrast .otherSystems h6 {
  font-size: 14px;
  text-align: center;
  color: #2F3033;
  line-height: 41px;
}

.editionCenter .content #technology .contrast .otherSystems p {
  font-size: 10px;
  line-height: 41px;
  text-align: center;
  color: #8D9199;
}

.editionCenter .caseList {
  width: 260px;
}

.editionCenter .caseList .caseItem {
  background: #FFFFFF;
  border-radius: 8px;
  padding: 16px;
  margin-bottom: 16px;
}

.editionCenter .caseList .caseItem .caseTitle {
  padding: 8px 0;
  font-size: 18px;
  line-height: 24px;
  color: #2F3033;
  border-bottom: 1px solid #fafbfc;
}

.editionCenter .caseList .caseItem .caseContent {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 16px 0 8px 0;
}

.editionCenter .caseList .caseItem .caseContent .caseImg {
  width: 110px;
  height: 82px;
  border-radius: 4px;
  margin-bottom: 8px;
}

.editionCenter .caseList .caseItem .caseContent .serviceTypeItem {
  background: #FAFBFC;
  border-radius: 8px;
  padding: 11px 0;
  width: 110px;
  margin-bottom: 8px;
}

.editionCenter .caseList .caseItem .caseContent .serviceTypeItem .serviceTypeIcon {
  border-radius: 12px;
  width: 32px;
  height: 32px;
  overflow: hidden;
  margin: 0 auto;
}

.editionCenter .caseList .caseItem .caseContent .serviceTypeItem .serviceTypeName {
  font-size: 12px;
  line-height: 21px;
  text-align: center;
  color: #2F3033;
  margin-top: 4px;
}

.editionCenter .caseList .caseItem .LoadMore {
  border: 0.5px solid #C4C7CC;
  box-sizing: border-box;
  border-radius: 76px;
  width: 84px;
  height: 25px;
  line-height: 20px;
  font-size: 12px;
  text-align: center;
  color: #5E6166;
  margin: 0 auto;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem {
  padding: 16px 0;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem .journalTitle {
  font-size: 14px;
  line-height: 18px;
  color: #2F3033;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem .journalOperation {
  display: flex;
  justify-content: space-between;
  margin-top: 12px;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem .journalOperation .journalTime {
  font-size: 12px;
  line-height: 24px;
  color: #8D9199;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem .journalOperation .LearnMore {
  border: 0.5px solid #F94E4E;
  box-sizing: border-box;
  border-radius: 4px;
  width: 60px;
  height: 24px;
  font-size: 12px;
  line-height: 21px;
  color: #F94E4E;
  text-align: center;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem:last-child {
  padding-bottom: 0;
}

.editionCenter .caseList .caseItem .programmeList {
  margin-top: 16px;
  display: flex;
  justify-content: space-between;
}

.editionCenter .caseList .caseItem .programmeList .programmeImg {
  border-radius: 4px;
  width: 96px;
  height: 72px;
}

.editionCenter .caseList .caseItem .programmeList .programmeInfo {
  width: 118px;
}

.editionCenter .caseList .caseItem .programmeList .programmeInfo .programmeTitle {
  font-size: 14px;
  line-height: 18px;
  color: #2F3033;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.editionCenter .caseList .caseItem .programmeList .programmeInfo .programmeTime {
  font-size: 12px;
  line-height: 18px;
  color: #8D9199;
  margin-top: 16px;
}

.editionCenter .caseList .caseItem .labelList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.editionCenter .caseList .caseItem .labelList .label {
  margin-top: 16px;
  width: 108px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  border: 0.5px solid #8D9199;
  box-sizing: border-box;
  border-radius: 3px;
  font-size: 14px;
  color: #5E6166;
}

.editionCenter .caseList .caseItem .information {
  margin-top: 16px;
}

.editionCenter .caseList .caseItem .information .HotImg {
  width: 228px;
  height: 120px;
  border-radius: 8px;
}

.editionCenter .caseList .caseItem .information .HotList {
  padding-top: 8px;
  padding-left: 16px;
}

.editionCenter .caseList .caseItem .information .HotList li {
  list-style-type: disc;
  margin-top: 8px;
  font-size: 12px;
  line-height: 16px;
  color: #2F3033;
}

.editionCenter .caseList .caseItem .information .ShowMore {
  margin: 16px auto 0 auto;
  border: 0.5px solid #C4C7CC;
  box-sizing: border-box;
  border-radius: 4px;
  width: 76px;
  height: 25px;
  text-align: center;
  line-height: 25px;
  font-size: 12px;
  color: #5E6166;
}

.editionCenter .caseList .caseItem .information .ShowMore i {
  font-size: 12px;
  color: #5E6166;
}

.editionCenter .caseList .NewRetailImg {
  margin-bottom: 16px;
  width: 260px;
  height: 180px;
  border-radius: 8px;
}
